/***** Issue Listing Page*****/
.nwp-cntainer { 
	float: left;
	margin: 5px 0;
	border-bottom: 1px dotted #999999;
	padding-bottom: 10px;
	width: auto;
}


.nwp-cntainer img{ 	margin-top: 8px; 
	}

.nwp-cntainer ul{
	margin: 15px 2em 0 125px;
	}


/**** Issue pages in the wide template****/
.nwpHeader {
	width: 100%;
	background-color: #000000;
	background-image: url(/or/images/nwp_template_ur.gif);
	background-position: right;
	background-repeat:repeat-y;
	color: #FFFFFF;
	padding: 5px 0px;
	overflow: auto;
	min-width: 1270px;
	}

.blmTitle {
	font-weight: bold;
	font-size:medium;
	}

.doiTitle {
	font-weight: bold;
	font-size:small;	
	}

#nwpContainer {
	padding:5px;
	text-align: center;
	background-image: url(/or/images/nwp_template_ur.gif);
	background-position: right;
	background-repeat:repeat-y;
	}
	
.nwpHeaderLeft {
	float: left;
	}

.nwpHeaderRight {
	float: right;
	text-align: right;
	color: #FFFFFF;
	}

.orwaTitle {
	font-weight: bold;
	font-size:large;
	padding-right: 70px;
	color: #FFFFFF;
	}


#nwpMainContainer {
	min-width: 1320px;	
	}

.doiTitle {
	color: #FFFFFF;
	padding-left: 10px;
	}
	 
.blmTitle {
	color: #FFFFFF; 
	padding-left: 10px;
	}

.nwpHeader~#top-container { 
	padding: 3px 0 3px 10px; 
	}
	
.nwpHeader~div#top-container {
	background:#dedee7;
	margin: 0px 0px 0px 0px;
	background-image: url(/or/images/nwp_template_ur.gif);
	background-position: right;
	background-repeat:repeat-y;
	}
	
.nwpHeader~div#top-container .top-container-right  {
	margin-right:120px;
	}	
	
	
.nwparticles {
    background-color: #EEEEEE;
    color: #000000;
    float: left;
    height: 525px;
    margin: 1em;
    padding: .25em .5em;
    width: 210px;
}

.nwparticles img{
    margin: 0.25em auto 1em auto;
	display: block;
	border: 1px solid #999;	
}

.nwparticles a img:hover{
	border: 1px solid #00F;
}

.nwparticles p {
	font-style: italic;
	font-weight: bold;
}
.nwparchive-cntainer { 
	margin: 2em 0;
	border-bottom: 1px dotted #999999;
	padding-bottom: 10px;
	overflow: hidden
}

.nwpaList {
	margin: 0 0 0 .5em;
}

.shrink {
	font-size: 11px
}




.nwpColContainer {
	width: 100%;	
	padding: 1.5em 0 0 0;
	
}

.nwpColContainerTwo {
	clear: both;
	width: 100%;	
	overflow: hidden;
	margin: 2em 0;
}

.nwpLeftCol {
	width: 400px;	
	float: left;
	padding: 0;
}

.nwpLeftCol h2{
	background-image:url(/or/nwpassage/images/NWP_ribbonleft.png);
	background-repeat: no-repeat;
	width: 400px;
	height: 45px;
	color:#FFF;
	padding: .25em .25em .25em 1em;
	margin: 0;
}

.nwpLeftColTwo {
	padding: 0 0 .5em 0;
	margin: 0;
	width: 380px;
	color:#000;
	float: left;
	overflow: hidden;	
}
.nwpLeftColTwo .vidContainer{
	padding: .5em;

}

.nwpLeftColTwo h2{
	padding: .5em 0 0 0;
	font-weight: normal;
	background-image:url(/or/nwpassage/images/grey-gradient.png);
	background-repeat: no-repeat;
	height: 35px;
}


.nwpLeftColTwo img.vids{
	display: block;
	padding: 0;
	margin: .2em ;
	width: 115px;
	float: left;
	border: 1px solid #666;
}


img.BLMTv{
	display: block;
	padding: 0 .25em .25em 1em;
	float: left;
	margin-top: -3px;
}


.nwpLeftCol .innerL{
	width: 371px;
	height: 200px;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;	
	margin-top: -20px;
	margin-left: 10px
}

.nwpRightCol {
	width: 320px;		
	float: right;
}

.nwpRightCol h2{
	background-image:url(/or/nwpassage/images/NWP_ribbonright.png);
	background-repeat: no-repeat;
	width: 320px;
	height: 40px;
	color:#FFF;
	padding: .25em .25em .25em 1em;
	margin: 0;
}

.nwpRightColTwo {
	padding:0 0 .5em 0;
	margin: 0;
	width: 320px;		

	float: right;
}

.nwpRightColTwo img{
	padding-top: 1em;
	float: left;
	display: block;


}
.bckissues {
	display:block;
	padding: .25em 1em 1em;
	float: right;

	
	
}

.nwpRightColTwo h2{
	background-image:url(/or/nwpassage/images/grey-gradient.png);
	background-repeat: no-repeat;
	color:#000;
	padding: .5em 0 0 1em;
	margin: 0;
	font-weight: normal;
	height: 35px;
}

.nwpRightCol .innerR{
	width: 300px;
	height: 200px;
	border-right: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;	
	margin-top: -26px;
	margin-left: 13px;
	text-align: center;
	position: relative
}

.nwpRightColTwo .innerR{
	height: 100px;
	float: right;
	text-align: left;
	color:#af030f;
	font-size: 120%;
	width: 230px;
}

.nwpRightColTwo .socialM {
	height: 70px;
	padding: 1em 0;
	margin: 0 auto;
	width: 270px;
}

.nwpRightColTwo .socialM img{
	float: left;
	display: block;
	margin: 0;
	padding: 0;	
}

.nwpRightCol .innerR .blogScroll{
	margin-top: 1em;
	height: 200px;	
/*	overflow-y: scroll;
	overflow-x: hidden; */
	overflow: hidden;	
}

.nwpRightCol .innerR span.subTitle{
	font-size: xx-large;
	font-variant:small-caps;
	font-weight: bold;
	display: block;
	padding: .3em;
	font-family:Tahoma, Geneva, sans-serif
}
.nwpRightCol .innerR span.subTitleSub{
	font-size: medium;
	font-variant:small-caps;
	display: block;
	color: #bf353f;

}

div.nwpLeftColTwo h2,  div.nwpRightColTwo h2  {
	font-size: 150%;
}


div.nwpLeftColTwo img.leftIssue  {
	padding: .75em 0 0 .25em;
	clear: none;
	float: left;

}

.issueArrows {
	width: 210px;
	float: left;
	text-align: center;
	margin: 0 0 0 5px;
	font-size: x-small;
}

.issueArrows span{
	display:block;
	margin-top: 1em;

}

.issueArrows img{
	display: block;
	padding: 1.5em 0 0 0 ;
	margin: 0;
	clear: none;
}

.nwpRightCol .innerR .rule{
	display: block;
	width: 260px;
	height: 1px;
	margin: 10px auto 5px auto;
	border-top: 2px solid #a5a5a5;

}


.nwpRightCol .innerR ul{
	width: 250px;
	margin: .25em auto 0; 
	list-style-position: outside;
	padding: .5em;

}
.nwpRightCol .innerR li{
	text-align: left;
	font-size: 14px;
	padding-bottom: .5em;
	font-weight: bold;
}

.nwpColContainerTwo .nwpLeftColTwo h2 span {
	margin-left: 1em;	
	
}
ul.nwpaList li{
	margin: .25em 0 0 1em;
	padding: 0 0 0 .25em;
}

.nwpsubhead {
	color: #666666;
	font-size: large;
	width: 60%;
}
.nwpsubemail {
	color: #666666;
	font-size: small;
	font-variant: normal;
	clip: rect(auto,auto,auto,auto);
	vertical-align: top;
	font-style: italic;
	margin-bottom: .25em;	
}
.photobyline {
	font-size: small;
	color: #999;
	right: auto;
	clip: rect(auto,auto,auto,auto);
	padding-right: 12px;
	margin: 0 auto 1em auto;
	padding-bottom: 3px;
	padding-top: 0px;
}

.ImageCaption {
	font-size: small;
	padding: .5em .25em 0;
	text-align: left
}

div.float-left div.ImageCaption {
	border-bottom: 3px solid black;	
	
}

.nwpArticleBanner {
	display:block;
}

.float-left {
    margin: 1em 2em 1em 0;
}

.float-right {
    margin: 1em 0 1em 2em;
}

hr {
	border-bottom: 3px solid black;	
	width: 50%;
	
}
